---
title: "operator-sdk olm install"
---
## operator-sdk olm install

Install Operator Lifecycle Manager in your cluster

### Synopsis

Install Operator Lifecycle Manager in your cluster

```
operator-sdk olm install [flags]
```

### Options

```
  -h, --help                   help for install
      --olm-namespace string   namespace where OLM is to be installed. (default "olm")
      --timeout duration       time to wait for the command to complete before failing (default 2m0s)
      --version string         version of OLM resources to install (default "latest")
```

### SEE ALSO

* [operator-sdk olm](../operator-sdk_olm)	 - Manage the Operator Lifecycle Manager installation in your cluster

